// SPDX-FileCopyrightText: 2023 XWiki CryptPad Team <contact@cryptpad.org> and contributors
//
// SPDX-License-Identifier: AGPL-3.0-or-later

define(function () {
    return function (newOO) {

        if (newOO) {
            return 'XLSY;v2;3394;[encoded data, 4528 characters]';
        }

        return 'XLSY;v2;3554;[encoded data, 4740 characters]';
    };
});
